\documentclass[11pt,landscape]{report}
\usepackage[width=250mm,height=183mm]{geometry}
\usepackage{preambule-utf8}
\usepackage[upright]{fourier}
\usepackage[xcas]{pro-tablor}



\newcommand{\MarqueCommandeGiac}[1]{%
    \color{gray}$>\ $}
\newcommand{\MarqueLaTeXGiac}{%
    \color{blue}}
\newcommand{\InscriptionFigureGiac}[1]{%
    \begin{center}
	\includegraphics[width=12.5cm]{#1}
    \end{center}}

\graphicspath{{/home/moi/Photos/Tehessin/}{/home/moi/Figures/FigSeconde/}}
\usepackage{linknodes}

\entete{}{}{2\up{nde}12}%g,d,b
\begin{document}
\setlength{\parindent}{0pt}
\pagestyle{empty}


.gp string = text

.gp commande = listing

\fbox{
\begin{minipage}{\textwidth}
\smallskip
{\Large \bfseries \sffamily \begin{center} CORRECTION du devoir surveillé n°2 \hfill Samedi 8 novembre 2008 \\
                                  2\up{nde}12\hfill 2 heures \end{center}}
\smallskip
\end{minipage}
}


\vspace{1cm}

\begin{multicols}{2}

\exot{}

Tous ont été corrigés en classe sauf le dernier~:



\begin{NodesList}
 \begin{displaymath}
   \begin{aligned}
     x &<y                                                 \AddNode\\
     x^2 &< y^2 \AddNode\\
       4x^2 &<4y^2 \AddNode\\
       \frac{1}{4x^2}&>\frac{1}{4y^2} \AddNode\\
       \frac{7}{4x^2}&>\frac{7}{4y^2} \AddNode
     \end{aligned}
 \end{displaymath}
 \LinkNodes[marge=4cm]{On élève au carré des nombres positifs}%
 \LinkNodes[marge=3cm]{$\times 4>0$}%
 \LinkNodes[marge=2cm]{On passe à l'inverse des nombres positifs}%
\LinkNodes[marge=1cm]{$\times 7>0$}
\end{NodesList}

 Ainsi $$\frac{7}{4x^2}>\frac{7}{4y^2}$$

Or $$1>-5$$

En additionnant membre à membre ces inégalités on obtient que 

$$\frac{7}{4x^2}+1>\frac{7}{4y^2}-5$$

\exot{}

.g A(x):=(x-2)*(2x+3)-(4x^2-9):;

.g B(x):=(x+1/4)^2-25/16:;


\begin{enumerate}
\item Développer et réduire $A(x)$ et $B(x)$~:

.g developper(A(x))

.g normal(developper(B(x)))


\item Factoriser $A(x)$ et $B(x)$.

Comme  $(4x^2-9)=(2x+3)(2x-3)$, on s'aperçoit  que l'on  peut factoriser
par $2x+3$~:

.g factoriser(A(x))

On ne présente plus l'égalité $a^2-b^2=(a+b)(a-b)$

.g factoriser(B(x))

\item Résoudre dans l'ensemble des nombres réels l'équation $B(x)=0$.

.g resoudre(B(x)=0,x)


\item Étudiez le signe de $(2x+3)(-x+1)$.


  \begin{center}
    \begin{TSc}
      TSc((2*x+3)*(-x+1),[-infinity,+infinity],[],n,\tv)
      \end{TSc}
    \end{center}



\end{enumerate}





\exot{}


\begin{enumerate} 
 \item Calculer $t$, $u$ et $v$ et donner les résultats 
 
 sous la forme la plus simple possible. 

.g simplifier((sqrt(2)-sqrt(7))*(sqrt(2)+sqrt(7)))

.g simplifier(1/2+7/5*3/4)

.g simplifier((2/3+1)/2-1/6)

 \item On remarque que $u=\frac{31}{20}=\frac{155}{100}$
 
\begin{center} 
\begin{tabularx}{0.75\linewidth}{Y{4}} 
\whline 
 Ensembles      & $\bbn$ & $\bbz$ & $\bbd$ & $\bbq$ & $\bbr$ \\ \hline 
$t$ & &$\in$ &$\in$ &$\in$ & $\in$\\ \hline 
$u$ & & &$\in$ &$\in$ &$\in$ \\ \hline 
$v$ & & & & $\in$&$\in$ \\ \whline 
\end{tabularx} 
\end{center} 
 
\end{enumerate} 

\exot{}


\begin{enumerate}
	\item \textcolor{bleu}{On donne les intervalles $I=]-3;3]$ et $J=]-\infty;1]$}
	\begin{enumerate}
		\item \textcolor{bleu}{Compléter avec $\in$ ou $\notin$:} \hspace{1cm}   $-\pi\simeq -3,1\not\in I$  \hspace{1cm}  $\sqrt{2}-1\simeq0,4\in J$
		\item \textcolor{bleu}{Dessiner en vert l'intervalle $I$ et en rouge l'intervalle $J$ sur la droite graduée :}\\
		\begin{center}
		\includegraphics{Nombres.406}
		\end{center}
		\item \textcolor{bleu}{Déterminer $I\cap J$ et $I\cup J$} $I\cap J=]-3\pv1]$  $I\cup J=]-\infty\pv 3]$
	\end{enumerate}
	\item \textcolor{bleu}{On donne les intervalles $I=]-1;4[$ et $J=[-3;+\infty[$}
	\begin{enumerate}
		\item \textcolor{bleu}{Dessiner en vert l'intervalle $I$ et en rouge l'intervalle $J$ sur la droite graduée :}\\
		\begin{center}
		\includegraphics{Nombres.407}
		\end{center}
		\item \textcolor{bleu}{Déterminer $I\cap J$ et $I\cup J$}$I\cap J=I$       $I\cup J=J$
	\end{enumerate}
\end{enumerate}



\exot{}

Voici le tableau de signe d'une certaine expression~:

\begin{center}
  \begin{TSc*}{100}
    TSc((x-1)*(x-2)*(x-3),[-1,4],[],n,\tv)
    \end{TSc*}
  \end{center}
\begin{enumerate}
\item \textcolor{bleu}{Quel est le signe de $F(x)$ quand $x=\dfrac{5}{2}$~? }



$$\frac{5}{2}\in[2\pv 3]\imp F\left(\frac{5}{2}\right)<0$$


\textcolor{bleu}{ Quand $x=\pi$~?}



$$\pi\in[3\pv 4]\imp F(\pi)>0$$



\item  \textcolor{bleu}{Résolvez sur $[-1\;;\;4]$  l'inéquation $F(x)\ie
    0$~;}

$$S=\big\{[1\pv 2]\cup[3\pv 4]\big\}$$



\item 
\begin{itemize}
\item $f_1(x)=-x^2+3x-2$~:~$f_1(3)=-2\neq 0$ donc $f_1$ ne convient pas~;
\item $f_2(x)=x^3-6x^2+11x-6$~:~peut convenir~;
\item $f_3(x)=-x^3+6x^2-11x+6$~:~$f_3(0)=6>0$ donc $f_3$ ne convient pas~;
\item $f_4(x)=(x-1)(x-2)(x-3)(x-5)$~:~$f_4(0)=30>0$ donc $f_4$ ne convient pas~;
\end{itemize}

\end{enumerate}


\exot{}
\begin{enumerate}
    \item $\displaystyle\dfrac{2x+7}{(-3x+1)(x^2+\pi)}$ ;

      \begin{center}
        \begin{TSc}
          TSc((2x+7)/((-3x+1)*(x^2+pi)),[-infinity,+infinity],[1/3],n,\tv)
          \end{TSc}
        \end{center}


    \item $\displaystyle\dfrac{(x+9)(x^2-4)}{-5x}$.


 \begin{center}
        \begin{TSc}
          TSc(((x+9)*(x^2-4))/(-5*x),[-infinity,+infinity],[0],n,\tv)
          \end{TSc}
        \end{center}





\end{enumerate}

\exot{}

    \begin{enumerate}
   
            \item $-2<x<4\ssi x\in]-2\pv 4[$~; 
            \item $x\se -2,5\ssi x\in [-2,5\pv +\infty[$~;
            \item $0\ie x<3,8\ssi x\in[0\pv 3,8[$ ;
            \item $-3\ie x\ie -0,5 \ssi x\in [-3\pv -0,5]$ ;
            \item $x>0\ssi x\in ]0\pv +\infty[$ ;
                        \item $x\se -3\ssi x\in[-3\pv +\infty[$.
 
    \end{enumerate}


\exot{}






\begin{NodesList}
 \begin{displaymath}
   \begin{aligned}
      -1 &\leqslant \dfrac{4x-3}{5} \leqslant 2                                             \AddNode\\
      -5 &\leqslant 4x-3 \leqslant 10  \AddNode\\
         -2 &\leqslant 4x \leqslant 5 \AddNode\\
        -\frac{1}{2} &\leqslant x \leqslant \frac{5}{4}  \AddNode
     \end{aligned}
 \end{displaymath}
 \LinkNodes[marge=4cm]{$\times 5>0$}%
 \LinkNodes[marge=3cm]{$+3$}%
 \LinkNodes[marge=2cm]{$\div 4>0$}%
\end{NodesList}

\begin{enumerate}

\item Résoudre dans $\mathbb{Z}$ l' inéquation :


$$S_{\bbz}=\big\{0\pv 1\pv 2\big\}$$






\item Résoudre dans $\mathbb{R}$ l' inéquation :
$$ S_{\bbr}=\left[-\frac{1}{2}\pv \frac{5}{4}\right] $$
\end{enumerate}

\exot{}

Quel était l'animal préféré de Louis II de Bavière~? 

Bon week-end

\end{multicols}
\end{document}
%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
